Agents LINA 5.3.4

Objet :

Un problème a été détecté dans la version 5.3.4 des agents dans la gestion des mises à jour automatisées.

Cela aura un impact sur la prochaine mise à jour qui échouera si la version vers laquelle effectuer la mise à niveau n’a pas 0 comme 3ème chiffre dans la version.

Donc 6.0.1.25469 échouera la ou 6.0.0.24567 réussira.

Pour éviter que les clients ne rencontrent ces problèmes, nous avons retiré le logiciel agent 5.3.4 de la distribution.

En attendant :

Les clients peuvent télécharger et installer les agents de version 5.3.3.

S’il y a un besoin particulier pour un correctif non disponible dans 5.3.3, la prochaine version 5.3.5RC peut être fournie jusqu’à ce que le paquet 5.3.5 soit publié GA dans quelques jours.

Contact




    Aller au contenu principal